Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
collect_caller_bindings_data Struct Reference

## Data Fields
VALUE | ary

## Detailed Description

Definition at line 1137 of file vm_backtrace.c.

## Field Documentation

## ◆ ary

VALUE collect_caller_bindings_data::ary

Definition at line 1138 of file vm_backtrace.c.

The documentation for this struct was generated from the following file:

- vm_backtrace.c